@import url("https://fonts.googleapis.com/css2?family=Mulish:wght@200;300;400;500;600&display=swap");
*,
*::before,
*::after {
  box-sizing: border-box;
}
.login-header {
  border-bottom: none !important;

  height: max-content !important;
  padding: 0px 0 10px 0;
}

/* .d-flex {
  display: flex;
}
.flex-col {
  flex-direction: column;
} */
.header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.logo-wrp {
  text-align: center;
}

.header .logo img {
  height: 60px;
  width: 140px !important;
  width: auto;
  display: inline-block;
}
.header .description h3 {
  font-size: 14px !important;
  margin-top: -5px;
  padding: 0;
  font-weight: 500;
  text-transform: capitalize;
  color: #0c56b8 !important;
  font-family: "Mulish", sans-serif;
}
.container {
  position: relative;
  width: 100vw;
  max-width: 2000px;
}
.owl-carousel {
  height: calc(100vh - 190px);
}
.owl-stage-outer {
  height: 100%;
  background-color: rgb(110, 107, 107) !important;
}
.owl-stage-outer img {
  opacity: 0.5 !important;
  object-fit: cover;
  object-position: left top !important;
  /* height: 454px; */
  height: 100%;
}
.absolute {
  position: absolute;
  left: 20px;
  top: 250px !important;
  transform: translateY(-50%) !important;
  width: 340px;
  z-index: 3;
}
.login-main-content {
  padding: 0 !important;
  min-height: 50% !important;
  transform: scale(0.8);
  margin-left: -50px;
}
.login-form {
  background-color: #19307db3 !important;
  padding: 50px 30px !important;
}
.login-page .login-tbl .login-cell:first-child {
  padding-bottom: 50px !important;
}
.login-btn-wrp {
  margin-bottom: 30px !important;
}
.mb-5 {
  margin-bottom: 10px;
}
.mb-10 {
  margin-bottom: 20px;
}
.border-radius input {
  border-top-left-radius: 5px !important;
  border-bottom-left-radius: 5px !important;
}
.input-group-addon {
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}
.slide-text-container {
  position: absolute;
  top: 33%;
  left: 35%;
  transform: translateY(-50%);
  font-weight: 800;
  font-size: 20px;
  color: #ffffff;
  padding-right: 150px;
}

.footer-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.logos {
  height: 70px;
}
.bottom-footer {
  color: #0e4da2;
  background-color: white;
  padding: 5px 0;
}
.bottom-footer span a {
  color: #0e4da2;
}
.form-title {
  font-size: 25px !important;
  font-weight: 600;
}
.form-title-light {
  width: 100%;
  text-align: center;
  margin-top: -25px;
  margin-bottom: 50px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.801);
}
.owl-stage,
.owl-stage-outer {
  height: calc(100vh - 179px) !important;
  max-height: 700px;
}
.forgot-password-wrp a {
  text-decoration: underline;
}

@media only screen and (max-width: 1700px) {
  .absolute {
    top: 48% !important;
    transform: translateY(-50%);
  }
}
@media only screen and (max-width: 1100px) {
  .slide-text-container {
    left: 40%;
    top: 48%;
    padding-right: 60px;
    font-size: 40px;
    line-height: 1.7;
  }
  .absolute {
    top: 210px !important;
  }
}

@media only screen and (max-width: 1000px) {
  .slide-text-container {
    font-size: 35px;
  }
}

@media only screen and (max-width: 600px) {
  .owl-stage-outer img {
    height: 180px;
  }
  .logos {
    height: 25px;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .slide-text-container {
    font-size: 16px;
    padding-right: 0;
    left: 10px;
  }
  .absolute {
    top: 300px !important;
    left: 50vw;
    margin-left: -140px;
  }
  .footer-flex {
    flex-direction: column;
  }
}
